    html, body
    {
        background: url('background.jpg');;
        -webkit-tap-highlight-color: transparent;
        height:100%;
        width:100%;
    }

    #orientationlock {
        position: absolute;
        z-index: 1000;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #333;
        color: #fff;
        text-shadow: 1px 1px 0px #000;
        font-size: 2em;
        text-align: center;
        display: none;
    }

    canvas
    {
        overflow: hidden;
        image-rendering: optimizeSpeed;
        -webkit-tap-highlight-color: transparent;
        -moz-tap-highlight-color: transparent;
        -webkit-user-select: none;
        -webkit-transform: translateZ(0);
        -ms-touch-action: none;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 0;

    }

    #wrong_orientation
    {
        width: 100%;
        height: 100%;
        display: none;
    }

    #wrong_orientation img
    {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .centerAlign
    {
        position:absolute;
        margin:auto;
    }

    #viewporter
    {
        position:absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: 100%;
        width: 100%;
    }